<?xml version="1.0" encoding="UTF-8"?>

<!--  2004.5.31 Operation Guide  -->

<RESOURCE screen_w="640" screen_h="480" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

    <SCRIPT id="main"        src="../text_nofocus"       type="binary/small" />
    <SCRIPT id="focus"       src="../common/focus"       type="binary/small" />
    <SCRIPT id="scroll_bar"  src="../common/scroll_bar"  type="binary/small" />
    <SCRIPT id="textarea"    src="../common/textarea"    type="binary/small" />
    <SCRIPT id="trim_tex"    src="../common/trim_tex"    type="binary/small" />
   	<SCRIPT	id="dialogbox"	 src="../dialogbox"			 type="binary/small" />


    <TEXTAREA id="textvalue" skipline="1" scrollbar="true" width="346.0" visible="13" x="270" y="240" z="0" fontsize="15" margin="5" valign="center">
	<LINE>Ince and how to handle disks "PlayStation BB Navigator"</LINE>
	<LINE>  For information on installation</LINE>
	<LINE>  Refer to the instruction manual of "PlayStation BB Navigator".</LINE>
	<LINE>The license agreement for "PlayStation BB Navigator"</LINE>
	<LINE>  "Please be sure to read" "PlayStation BB" Guide</LINE>
	<LINE>   See "About the license agreement" "PlayStation BB Navigator"</LINE>
	<LINE>    Please.</LINE>
	<LINE>For an external device that corresponds to the "PlayStation BB Navigator"</LINE>
	<LINE>  support page of our website</LINE>
	<LINE>    In (http://www.playstation.jp/info/), you can see the contents of the latest</LINE>
	<LINE>    To.</LINE>
	<LINE>Handling of "PlayStation 2"</LINE>
	<LINE>  Refer to the instruction manual of the "PlayStation 2".</LINE>
	<LINE>Handling of "PlayStation BB Unit"</LINE>
	<LINE>  or, manual of "PlayStation BB Unit"</LINE>
	<LINE>  Hard disk drive and a dedicated "PlayStation 2"</LINE>
	<LINE>  The instruction manual of the Network Adaptor "PlayStation 2"</LINE>
	<LINE>  Please.</LINE>
    </TEXTAREA>

    <!-- Link -->
    <LINK id="ln_back" href="guide_C_3.xml" LnkNum="2"/>

    <TEXT  id="menu_item_02" group="menu_item"  value="Additional references" />
    <TEXT  id="menu_item_03" group="menu_item"  value="" />
    <TEXT  id="menu_item_04" group="menu_item"  value="" />
    <TEXT  id="menu_item_05" group="menu_item"  value="" />
    <TEXT  id="menu_item_06" group="menu_item"  value="" />
    <TEXT  id="menu_item_07" group="menu_item"  value="" />
    <TEXT  id="menu_item_08" group="menu_item"  value="" />
    <TEXT  id="menu_item_09" group="menu_item"  value="" />
    <TEXT  id="menu_item_10" group="menu_item"  value="" />
    <TEXT  id="menu_item_11" group="menu_item"  value="" />
    <TEXT  id="menu_item_12" group="menu_item"  value="" />
    <TEXT  id="menu_item_13" group="menu_item"  value="" />
    <TEXT  id="menu_item_14" group="menu_item"  value="" />

</RESOURCE>
